function Get_ads(p)
{
var ajaxobj=new AJAXRequest;
ajaxobj.method="POST"; 
ajaxobj.url="/httpreq/data.asp?action=get_ads&ID="+escape(p);
//order:order by
//desc:0-desc,1-asc
ajaxobj.callback=function(xmlobj) {
var response = xmlobj.responseText;
my_getbyid('ads').innerHTML=response;
}
ajaxobj.send();
}
